IE(4)

NAME
ie - Ethernet driver for Intel 82596 Ethernet chip

SYNOPSIS
ie0 at pcctwo? ipl 3

DESCRIPTION
The ie interface provides access to a 10 Mb/s Ethernet network via the Intel 82596 chip fitted to Motorola MVME167 and MVME177 single board computers.

SEE ALSO
le(4), mvme68k/intro(4), mvme68k/pcctwo(4), ifconfig(8)